Subject: [extropy-chat] Wisconsin Quarters & $$

From: "[email-masked]" <[email-masked]>
Date: Fri, 18 Mar 2005 16:15:13 -0500

I borrowed a dollar from someone and when I got change I paid her back in
quarters.  She looked at one of the quarters and said, "This is a Wisconsin
quarter and could be worth a lot of money."  

Check your Wisconsin quarters for the corn stock and if it has three stalks
instead of two, it could be worth a lot of money.
http://www.theomahachannel.com/money/4247715/detail.html

(Psst ... mine only had two)

Natasha

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat